* {	
	box-sizing: border-box;
}
#tyopaikka .form50 {width: 280px; }

#tyopaikka .tyolist_header {
  background-color: #D5E2C2;
  color: #FFF;
  text-decoration: underline;
    font-weight: bold;
  }

#tyopaikka .tyolist_header a,
#tyopaikka .tyolist_header a:visited,
#tyopaikka .tyolist_header a:hover {
  color: #FFF;
  }

#tyopaikka .tyolist_sorted,
#tyopaikka .tyolist_sorted a,
#tyopaikka .tyolist_sorted a:visited {
  background-color: #adc98c;
  color: #FFF;
  text-decoration: none;
    font-weight: bold;
  }

#tyopaikka .tyolist_sorted a:hover {
  background-color: #adc98c;
  color: #FFF;
  text-decoration: underline;
    font-weight: bold;
  }

#tyopaikka #table   { border: 1px solid #ccc; padding: 5px; background-color: #F2F7F7;}

#tyopaikka .list_bg  { background-color: #f1f1f1;}

#tyopaikka #right {
  float: right;
  margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    }

#tyopaikka .ots {
    font-size: 14px;
    font-weight: bold;
}
#tyopaikka .hak1 {
    font-weight: bold;
}

#tyopaikka .pun   { background-color: #fff; color: #A02225; font-weight: bold; font-family: verdana;}

.adpict {
	max-width: 100%;
	height: auto;
	margin: 5px;
}

a.navbutton  {
  text-decoration: none;
  display: inline-block;
  padding: 1px 16px;
  font-size: 20px;
  font-weight: 600;
  background-color: #336699;
  border-radius: 15%;
  color: white !important;

}

a:hover.navbutton  {
  background-color: #828381;
  color: black;
}

.previous {
  background-color: #f1f1f1;
  color: black;
}

.next {
  background-color: #4CAF50;
  color: white;
}

.round {
  border-radius: 50%;
}

a.disabled {
  pointer-events: none;
  cursor: default;
  background-color: #f1f1f1;

}

.form50 {
width: auto !important;
}

@media screen and (max-width: 550px) {
	#tyopaikka table {
		font-size: 10px;
	}
	body {
		font-size: 10px;
	}
}


